import { Router } from 'express';
import { getDashboardStats } from '../../controllers/admin/dashboard.controller';



const router = Router();

// GET /api/admin/dashboard
router.get('/', getDashboardStats);

export default router;